#gdpr{
    border-top: solid 10px #f6cc4c;
    color: #0b3e56;
    text-align: center;
    width: 100%;
    z-index: 9999;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    padding: 15px;
    font-size: 12px;
}
#gdpr a{
  text-decoration:underline;
}
#gdpr .close{
        font-weight: 900;
        float: right;
        cursor: pointer;
}
#gdpr .close:before{
  content: 'X';
}
footer .footer.gdpr{
  padding-bottom: 50px;
}
.back-to-top.gdpr{
  bottom: 70px;
}